Bug 5330 - ARM support incomplete
Summary: ARM support incomplete
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 16:05 UTC by andrewem
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-25 00:34:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andrewem 1999-09-23 16:05:43 UTC
ARM architecture support is incomplete.
  - /bin/login is not built
  - raw devices are not yet supported
  - fdisk doesn't build
A patch for 2.9w follows.

Comment 1 Michael K. Johnson 1999-09-25 00:34:59 UTC
Suggest sending patch to util-linux@math.uio.no instead; that way
it will get integrated into the upstream source as is polite to the
util-linux maintainers -- and in addition, it won't regress in our
packaging...  Thanks!


Note You need to log in before you can comment on or make changes to this bug.